package main

import (
	"fmt"
	"os"

	itashi "git.aetherial.dev/aeth/itashi/pkg"
	tea "github.com/charmbracelet/bubbletea"
)

func main() {
	p := tea.NewProgram(itashi.InitialModel())

	if _, err := p.Run(); err != nil {
		fmt.Printf("Alas, there's been an error: %v", err)
		os.Exit(1)
	}
}
